abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
body{line-height:1;font-family:'microsoft yahei';-webkit-touch-callout:none;-webkit-text-size-adjust:none;}
*{margin:0;padding:0;}
img{border:0;}
ul{ padding:0; margin:0;}
li{list-style:none;}
i,span,strong{ font-style:normal;}
a{font-weight:300;color:#666;text-decoration:none;text-transform:uppercase;opacity:1;-webkit-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
a:hover{color:#c5c29e;text-shadow:0 1px 1px rgba(0,0,0,.35);}
a:before{content:"";-webkit-transition:all .2s ease-in-out 0s;-moz-transition:all .2s ease-in-out 0s;-o-transition:all .2s ease-in-out 0s;transition:all .2s ease-in-out 0s;-webkit-transform:scaleX(0);-moz-transform:scaleX(0);-o-transform:scaleX(0);transform:scaleX(0);-ms-transform:scaleX(0);-ms-transition:all .2s ease-in-out 0s}
a:hover:before{-webkit-transform:scaleX(1);-moz-transform:scaleX(1);-ms-transform:scaleX(1);-o-transform:scaleX(1);transform:scaleX(1);}


.pull-left{float:left;}
.pull-right{float:right;}
.text-center{ text-align:center;}
.text-left{ text-align:left;}
.text-right{ text-align:right;}
.bo-3{-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

/*TextColor/BackgroundColor*/
.tc-ff{color:#fff;}
.tc-77{color:#777;}
.tc-b00{color:#237889}
.tc-yff{color:#ffce00}
.bc-0c{background-color:#0c0d14;}
.bc-22{background-color:#222a35;}
.bc-09{background-color:#1e6675;}

/*header*/
.header{width:100%;height:auto;position:fixed;top:0;z-index:999;background-color:rgba(10,10,10,.95);}
.header .wap-container{padding:0px;position:relative;}
.header .wap-container a.navbar-brand{padding:10px 0;}
.header .wap-container a.navbar-brand img{height:50px;} 
.header .wap-container .navbar-menu{display:block!important;height:auto!important;padding-bottom: 0;overflow: visible!important;}
.header .wap-container .navbar-menu ul{float:none;margin:0 auto;display:table;table-layout:fixed;}
.header .wap-container .navbar-menu ul li{zoom:1;float:left;width:auto;padding:0 5px;}
.header .wap-container .navbar-menu ul li a{display:inline-block;padding:30px 20px;font-size:14px;position:relative;color:rgba(255,255,255,.7);}
.header .wap-container .navbar-menu ul li a:hover{color:#fff;}
.header .wap-container .navbar-menu ul li a:before{position:absolute;bottom:0;left:0;visibility:hidden;width:100%;height:2px;background-color:#fff;}
.header .wap-container .navbar-menu ul li a:hover:before{visibility:visible;}
.header .wap-container .attr-nav{position:absolute;top:0;right:0;}
.header .wap-container .attr-nav ul{height:auto;}
.header .wap-container .attr-nav ul li{display:inline-block;margin-top:28px;}
.header .wap-container .attr-nav ul li a{font-size:14px;padding:6px 20px;border:1px solid rgba(255,255,255,.15);letter-spacing:0.5px;color:#fff !important;}
.header .wap-container .attr-nav ul li:last-of-type a{background-color:#1e6675;margin-left:5px;border-color:#1e6675;}
.header .wap-container .attr-nav ul li a:hover{background-color:#237889;border-color:#237889;}

/*wap-container*/
.wap-container{width:980px;min-width:980px;margin:0 auto;clear:both;}
.wap-container h1{font-size:60px;font-weight:500;}
.wap-container h1 sup{font-size:18px;vertical-align:25px;margin:0 5px;font-weight:300;}
.wap-container h2{font-size:36px;line-height:60px;font-weight:500;}
.wap-container h3{font-size:24px;line-height:40px; font-weight:300;}
.wap-container p{font-size:16px;line-height:28px;font-weight:300;}
.wap-container a.btn{font-size:24px;padding:15px 20px;margin:10px 5px;letter-spacing:.09em;}
.wap-container a.btn.glow{box-shadow: 0 0 8px rgba(35,137,120, 0.6);}
.wap-container a.btn strong{font-size:30px;vertical-align:-2.5px;margin:0 2px;}
.wap-container a.btn:hover{background-color:#237889;color:#fff;}

/*max-banner*/
section.max-banner{padding:12% 0 8%;width:100%;max-height:980px;position:relative;}
section.max-banner .media{position:absolute;width:100%;height:980px;overflow:hidden;left:0;top:0;z-index:-1;}
section.max-banner .media .set-coating1,section.max-banner .media .set-coating2,section.max-banner .media .set-playback{width:100%;height:1080px;position:absolute;left:0;top:0;}
section.max-banner .media .set-coating1{background:url("../images/nets.png") center;z-index:-2;}
section.max-banner .media .set-coating2{background:-webkit-linear-gradient(top,rgba(35,13,13,0) 0%, #000 100%);background:linear-gradient(to bottom,rgba(35,13,13,0) 0%, #000 100%);z-index:-3;}
section.max-banner .media .set-playback{background:url("../images/elderscrolls_wall.jpg") no-repeat top center;background-size:cover;z-index:-4;}
section.max-banner .media .set-playback video{ width:100%;}
section.max-banner .context{width:100%;z-index:1;}

/*separator*/
section.separator{margin:0 auto;height:auto;background-repeat:no-repeat;background-size:cover;background-position:top center;}
section.separator.backdrop-first{background-image:url("../images/sticker-wall_2.jpg");max-height:860px;}
section.backdrop-first .wap-container{width:1170px;background:url("../images/row_box_bg.png") no-repeat center;padding:3.5% 0 5%;}
section.backdrop-first .wap-container h3{margin-top:20px;}
section.backdrop-first .wap-container a{margin-top:30px;display: inline-block;}

/*parallux*/
.parallux{overflow:hidden;}
.parallux .parallux-bg{}
.parallux .associated{width:100%;position:absolute;padding:3.5% 0 1.5%;}
.parallux .associated .wap-container{width:100%;}
.parallux .associated .wap-container .speed-compare{overflow:hidden; padding:50px 0;}
.parallux .associated .wap-container .speed-compare figure.col-sp{display:inline-block;min-height:300px;width:48.5%;margin:5px;padding:20px 0;border:1px solid rgba(255,255,255,.1);}
.parallux .associated .wap-container .speed-compare figure.col-sp img{width:90%;}
.parallux .associated .wap-container .speed-compare figure.col-sp span{font-size:24px;display:block;margin-bottom:20px;}
.parallux .associated .wap-container .speed-compare figure.col-sp:hover{border-color:rgba(35,120,137,.6);box-shadow: 0 0 8px rgba(31,172,237, 0.6);}

/*main-footer*/
.main-footer .wap-container{padding:30px 0;overflow:visible;}
.main-footer .wap-container ul.section-intro{display:block;height:auto;clear:both;}
.main-footer .wap-container ul.section-intro li{display:inline-block;width:24.5%;}
.main-footer .wap-container ul.section-intro a{font-size:18px;position:relative;}
.main-footer .wap-container ul.section-intro a strong{font-size:24px;vertical-align:-3px;margin-right:3px;}
.main-footer .wap-container ul.section-intro a small{display:none;width:140px;height:30px;line-height:30px;position:absolute;top:-40px;left:50%;margin-left:-70px;-webkit-animation:fadeInUp .1s;}
.main-footer .wap-container ul.section-intro a:hover small{display:block;} 
.main-footer .CopyRight{padding:10px 0;}
.main-footer .CopyRight p{font-size:12px;line-height:22px;font-weight:300;}

/*social-toolbar*/
.social-toolbar{position:fixed;right:0;width:48px;top:45%;z-index:1000;}
.social-toolbar .toolbar-tab{width:100%;margin-bottom:1px;}
.social-toolbar .toolbar-tab a.tab-icon{display:block;height:48px;width:48px;background:url("../images/icon-social-toolbar.png") no-repeat #aaa;border-radius:3px 0 0 3px;position:relative;z-index:2;text-indent:-999em;}
.social-toolbar .toolbar-tab:nth-child(1) a.tab-icon{background-position:-48px 0;}
.social-toolbar .toolbar-tab:nth-child(2) a.tab-icon{background-position:-48px -48px;}
.social-toolbar .toolbar-tab:nth-child(3) a.tab-icon{background-position:-48px -96px;}
.social-toolbar .toolbar-tab:nth-child(4) a.tab-icon{background-position:-48px -144px;}
.social-toolbar .toolbar-tab a.tab-icon:hover{background-color:#1e6675;}
.social-toolbar .toolbar-tab:nth-child(1) a.tab-icon:hover{background-position:0 0;}
.social-toolbar .toolbar-tab:nth-child(2) a.tab-icon:hover{background-position:0 -48px;}
.social-toolbar .toolbar-tab:nth-child(3) a.tab-icon:hover{background-position:0 -96px;}
.social-toolbar .toolbar-tab:nth-child(4) a.tab-icon:hover{background-position:0 -144px;}
.social-toolbar .toolbar-tab.main-weixin a.tab-icon figure.show-main-weixin{position:absolute;right:10px;top:-75px;width:183px;height:170px;-webkit-animation:fadeInLeft .1s;background:url("../images/qeeyou-QR.png") no-repeat center;display:none;}
.social-toolbar .toolbar-tab.main-weixin a.tab-icon:hover figure.show-main-weixin{display:block;}
.cd-top{display:inline-block;visibility:hidden;overflow:hidden;text-indent:100%;white-space:nowrap;opacity:0;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:1;}
